Bug 1288808 - epel7 mingw-w64-tools FTBFS on aarch64
Summary: epel7 mingw-w64-tools FTBFS on aarch64
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: mingw-w64-tools
Version: epel7
Hardware: aarch64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Erik van Pienbroek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: epel7aarch64
TreeView+ depends on / blocked
 
Reported: 2015-12-06 07:16 UTC by Yaakov Selkowitz
Modified: 2016-05-16 19:05 UTC (History)
2 users (show)

Fixed In Version: mingw-w64-tools-3.1.999-0.4.trunk.git430863.20140530.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-16 19:05:22 UTC


Attachments (Terms of Use)

Description Yaakov Selkowitz 2015-12-06 07:16:31 UTC
The version of mingw-w64-tools currently in epel7 FTBFS on aarch64.  This can be fixed with a merge from at least f6a48a6, build, and update.

Comment 1 Fedora Update System 2016-04-28 19:58:53 UTC
mingw-w64-tools-3.1.999-0.4.trunk.git430863.20140530.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6d4993a2d2

Comment 2 Fedora Update System 2016-04-30 04:23:37 UTC
mingw-w64-tools-3.1.999-0.4.trunk.git430863.20140530.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-6d4993a2d2

Comment 3 Fedora Update System 2016-05-16 19:05:20 UTC
mingw-w64-tools-3.1.999-0.4.trunk.git430863.20140530.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.